 .u-section-1 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: url("images/photo-1460013477427-b0cce3e30151.jpeg");
  background-size: cover;
}

.u-section-1 .u-sheet-1 {
  min-height: 715px;
}

.u-section-1 .u-text-1 {
  font-weight: 700;
  margin: 52px auto 0 0;
}

.u-section-1 .u-text-2 {
  font-size: 1.25rem;
  margin: 32px auto 0 0;
}

.u-section-1 .u-text-3 {
  font-weight: 700;
  margin: 52px auto 0 0;
}

.u-section-1 .u-text-4 {
  font-size: 1.25rem;
  margin: 32px auto 0 0;
}

.u-section-1 .u-text-5 {
  font-size: 1.25rem;
  margin: 20px auto 60px 0;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  border-style: solid;
  --radius: 0px;
  --top-left-radius: 0px;
  --top-right-radius: 0px;
  --bottom-right-radius: 0px;
  --bottom-left-radius: 0px;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 590px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 452px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 339px;
  }

  .u-section-1 .u-text-2 {
    font-size: 1.1111111111111112rem;
  }

  .u-section-1 .u-text-4 {
    font-size: 1.1111111111111112rem;
  }

  .u-section-1 .u-text-5 {
    font-size: 1.1111111111111112rem;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 213px;
  }
}